Announcement

Collapse
No announcement yet.

Xine-lib 1.2.5 Supports Libav 10, New Plug-Ins

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Xine-lib 1.2.5 Supports Libav 10, New Plug-Ins

    Phoronix: Xine-lib 1.2.5 Supports Libav 10, New Plug-Ins

    A new release of the Xine library from the free multimedia player project now works with the FFmpeg-forked libav 10 release and has other improvements...

    http://www.phoronix.com/vr.php?view=MTY1OTE

  • #2
    I thought Xine was dead -- looks like I was wrong.

    Comment

    Working...
    X